Loading...
Forum Rules:
Before creating a support thread here then please read [Read Before Posting] Ask For Technical Support: The Right Way.

option to use LibHealComm-4.0 instead of Blizzard heal prediction API

7
Ulcara wrote: Fri Sep 10, 2021 3:06 pm first things first: thank you for the fix.
second: why is it not going to be an option, if i may ask?
LibHealComm talks to everyone.. It slows down server performance. This is why MrBuds and I asked for Heal Prediction code to be implemented into Classic Era Expansions.

There isn't a single reason why there should be an option to use a library over the API from the game.

option to use LibHealComm-4.0 instead of Blizzard heal prediction API

8
Azilroka wrote: Sat Sep 11, 2021 12:29 pm LibHealComm talks to everyone.. It slows down server performance. This is why MrBuds and I asked for Heal Prediction code to be implemented into Classic Era Expansions.

There isn't a single reason why there should be an option to use a library over the API from the game.
good. hopefully after this is implemented fully my only fear of the api being as slow as the threat api just has to be squished and i can stay heal :D